<resources>
    <string name="app_name">WaveBoard</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">recommend</string>
    <string name="recommend">Recommendation</string>
    <string name="open_str">Activate WaveBoard to enable more functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <string name="more">more</string>

    <string name="rate_us">Rate us</string>
    <string name="version">Version</string>
    <string name="empty_collection_title">No Favorites Yet</string>
    <string name="empty_collection_content">Tap the heart icon on images to add them to your collection</string>
    <string name="more_suggestions">More selected keyboards</string>
</resources>